Subject: Re: RFC: Nagle latency tuning

From: Andi Kleen <[email-masked]>
Date: Tue, 23 Sep 2008 04:41:59 +0200

On Mon, Sep 22, 2008 at 07:28:59PM -0700, David Miller wrote:
> From: Andi Kleen <[email-masked]>
> Date: Tue, 23 Sep 2008 04:23:29 +0200
> 
> > I'll still send the patch to set the sysctl
> > by default though just in case you reconsider.
> 
> Please don't poop in my inbox like that, I already said I'm
> not making the change.

Thank you for the choice words to describe patches. But netdev
is not for your use alone. It will be then more
for the benefit of other list readers who might have a less prejudiced 
view on the usefulness of certains wrongistics.

-Andi
-- 
[email-masked]